libqmi-glib-devel-1.16.2-2.mga6.i586.rpm


Advertisement

Description

libqmi-glib-devel - Header files and development libraries for libqmi

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: libqmi-glib-devel
Package version: 1.16.2
Package release: 2.mga6
Package architecture: i586
Package type: rpm
Installed size: 852.09 KB
Download size: 87.96 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
This package contains the header and pkg-config files for development applications using QMI functionality from applications that use glib.

Alternatives

Provides

  • devel(libqmi-glib)
  • libqmi-glib-devel == 1.16.2-2.mga6
  • libqmi-glib-devel(x86-32) == 1.16.2-2.mga6
  • pkgconfig(qmi-glib) == 1.16.2
  • qmi-devel == 1.16.2-2.mga6
  • qmi-glib-devel == 1.16.2-2.mga6

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libqmi-glib-devel rpm package:
      # urpmi libqmi-glib-devel

    Files

    • /usr/include/libqmi-glib/libqmi-glib.h
    • /usr/include/libqmi-glib/qmi-client.h
    • /usr/include/libqmi-glib/qmi-compat.h
    • /usr/include/libqmi-glib/qmi-device.h
    • /usr/include/libqmi-glib/qmi-dms.h
    • /usr/include/libqmi-glib/qmi-enum-types.h
    • /usr/include/libqmi-glib/qmi-enums-dms.h
    • /usr/include/libqmi-glib/qmi-enums-nas.h
    • /usr/include/libqmi-glib/qmi-enums-oma.h
    • /usr/include/libqmi-glib/qmi-enums-pbm.h
    • /usr/include/libqmi-glib/qmi-enums-pds.h
    • /usr/include/libqmi-glib/qmi-enums-private.h
    • /usr/include/libqmi-glib/qmi-enums-uim.h
    • /usr/include/libqmi-glib/qmi-enums-voice.h
    • /usr/include/libqmi-glib/qmi-enums-wda.h
    • /usr/include/libqmi-glib/qmi-enums-wds.h
    • /usr/include/libqmi-glib/qmi-enums-wms.h
    • /usr/include/libqmi-glib/qmi-enums.h
    • /usr/include/libqmi-glib/qmi-error-types.h
    • /usr/include/libqmi-glib/qmi-errors.h
    • /usr/include/libqmi-glib/qmi-flags64-dms.h
    • /usr/include/libqmi-glib/qmi-flags64-nas.h
    • /usr/include/libqmi-glib/qmi-flags64-types.h
    • /usr/include/libqmi-glib/qmi-message.h
    • /usr/include/libqmi-glib/qmi-nas.h
    • /usr/include/libqmi-glib/qmi-oma.h
    • /usr/include/libqmi-glib/qmi-pbm.h
    • /usr/include/libqmi-glib/qmi-pds.h
    • /usr/include/libqmi-glib/qmi-proxy.h
    • /usr/include/libqmi-glib/qmi-uim.h
    • /usr/include/libqmi-glib/qmi-utils.h
    • /usr/include/libqmi-glib/qmi-version.h
    • /usr/include/libqmi-glib/qmi-voice.h
    • /usr/include/libqmi-glib/qmi-wda.h
    • /usr/include/libqmi-glib/qmi-wds.h
    • /usr/include/libqmi-glib/qmi-wms.h
    • /usr/lib/libqmi-glib.so
    • /usr/lib/pkgconfig/qmi-glib.pc

    Changelog

    2017-03-09 - wally <wally> 1.16.2-2.mga6 + Revision: 1090588 - make lib pkg to require qmi-proxy (libqmi-utils pkg) (mga#20423)

    2017-01-01 - wally <wally> 1.16.2-1.mga6 + Revision: 1079274 - new version 1.16.2 - update licenses - add patch to make gtk-doc build optional (and disable it)

    2016-08-26 - wally <wally> 1.16.0-1.mga6 + Revision: 1049130 - imported package libqmi

    Advertisement
    Advertisement